Thunderbird システム要件

Thunderbird 45

Windows

オペレーティングシステム (OS)

  • Windows XP SP3
  • Windows Server 2003 SP1 または SP2
  • Windows Vista
  • Windows 7
  • Windows 8
  • Windows 10

注: Thunderbird は今のところ 32 ビット版のみですが、Windows Vista や Windows 7 の 64 ビット版でも動作します。

Windows XP SP2 では、まず Thunderbird 38.5.0 をインストールしてから、製品の更新機能を使ってこのバージョンへ更新する必要があります。

推奨ハードウェア構成

  • Pentium 4 もしくはそれより新しい SSE2 対応プロセッサー
  • 1 GB の RAM
  • 200 MB のハードディスク空き容量

Mac

オペレーティングシステム (OS)

  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.7 (Lion)
  • Mac OS X v10.8 (Mountain Lion)
  • Mac OS X v10.9 (Mavericks)
  • Mac OS X v10.10 (Yosemite)
  • Mac OS X v10.11 (El Captain)

推奨ハードウェア構成

  • Intel x86 プロセッサー搭載の Macintosh コンピューター
  • 512 MB の RAM
  • 200 MB のハードディスク空き容量

GNU/Linux

ソフトウェア要件

注: 各 GNU/Linux ディストリビューターは、それぞれのディストリビューションに対して、システム要件が異なるパッケージを提供している場合もあります。

Thunderbird は、以下のライブラリもしくはパッケージがインストールされていない環境では正常に動作しません。

  • GTK+ 2.18 以上
  • Glib 2.22 以上
  • Pango 1.14 以上
  • X.Org 1.0 以上 (1.7 以上を推奨)
  • libstdc++ 4.3 以上

また、快適に利用するため、以下のライブラリもしくはパッケージを推奨します。

  • NetworkManager 0.7 以上
  • DBus 1.0 以上
  • HAL 0.5.8 以上
  • GNOME 2.16 以上